fastify-jwt

`fastify-jwt@4.2.0` has been deprecated. Please use `@fastify/jwt@5.0.0` instead.

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
fastify-jwt
4.2.03 months ago5 years agoMinified + gzip package size for fastify-jwt in KB

Readme

fastify-jwt
fastify-jwt@4.2.0 has been deprecated. Please use @fastify/jwt@5.0.0 instead.